.widget-title {
	text-transform: uppercase;
	padding: 2px 15px 5px;
	margin: 0 0 10px;
	position: relative;
	font-family:'Open Sans',sans-serif;
	font-size:11px;
}

.widget {
	text-align: center;
	margin-bottom: 40px;
	clear:both;
}

.widget ul li {
	list-style: none outside none;
}

#linkcat-partenaires .logo-partenaire {
	margin: 3px 2px !important;
	float: left;
}

#linkcat-sponsors .logo-sponsor,
#linkcat-medias .logo-media {
	width: 90px;
	margin: 5px 5px !important;
	float: left;
}

.logo-sponsor-airtahiti,
.logo-sponsor-atn,
.back-top-icon, .blank,
.logo-partenaire-cocacola,
.footer-logo,
.logo-sponsor-ford,
.header-logo,
.logo-sponsor-nikeshop,
.logo-sponsor-yunetung,
.logo-sponsor-mcdonalds,
.logo-partenaire-opt,
.logo-sponsor-radio1,
.logo-partenaire-socredo,
.logo-sponsor-tntv,
.logo-sponsor-axa,
.logo-partenaire-vini,
.logo-partenaire-edt,
.logo-partenaire-ijspf,
.logo-partenaire-ford,
.logo-media-tntv,
.logo-media-radio1,
.logo-media-tiarefm {
	background: url(../images/sprites.png) no-repeat;
}

.logo-sponsor-airtahiti{
	background-position: -314px -144px ;
	width: 90px;
	height: 18px;
}

.logo-sponsor-atn{
	background-position: -419px -143px ;
	width: 90px;
	height: 18px;
}

.back-top-icon{
	background-position: -527px -147px ;
	width: 19px;
	height: 13px;
}

.blank{
	background-position: -418px -171px ;
	width: 90px;
	height: 18px;
}

.logo-partenaire-cocacola{
	background-position: -417px -109px ;
	width: 145px;
	height: 29px;
}

.footer-logo{
	background-position: -27px -137px ;
	width: 142px;
	height: 60px;
}

.logo-sponsor-ford{
	background-position: -312px -122px ;
	width: 90px;
	height: 18px;
}

.logo-partenaire-ford{
	background-position: -417px -164px ;
	width: 145px;
	height: 29px;
}

.logo-partenaire-edt{
	background-position: -252px -164px ;
	width: 145px;
	height: 29px;
}

.logo-partenaire-ijspf{
	background-position: -252px -164px ;
	width: 145px;
	height: 29px;
}

.header-logo{
	background-position: 0 0;
	width: 282px;
	height: 130px;
}

.logo-sponsor-nikeshop{
	background-position: -314px -100px ;
	width: 90px;
	height: 18px;
}

.logo-sponsor-yunetung{
	background-position: -315px -76px ;
	width: 90px;
	height: 18px;
}

.logo-sponsor-mcdonalds{
	background-position: -316px -53px ;
	width: 90px;
	height: 18px;
}

.logo-sponsor-axa{
	background-position: -161px -152px ;
	width: 90px;
	height: 18px;
}

.logo-partenaire-opt{
	background-position: -417px -74px ;
	width: 145px;
	height: 29px;
}

/*.logo-sponsor-radio1{
	background-position: -316px -31px ;
	width: 90px;
	height: 18px;
}*/

.logo-partenaire-socredo{
	background-position: -417px -42px ;
	width: 145px;
	height: 29px;
}

/*.logo-sponsor-tntv{
	background-position: -318px -10px ;
	width: 90px;
	height: 18px;
}*/

.logo-partenaire-vini{
	background-position: -418px -9px ;
	width: 145px;
	height: 29px;
}

/*-----Modif 18-03-15 ajout logo-media-... par Heianui*/

.logo-media-radio1{
	background-position: -316px -31px ;
	width: 90px;
	height: 18px;
}

.logo-media-tntv{
	background-position: -318px -10px ;
	width: 90px;
	height: 18px;

}.logo-media-tiarefm{
	background-position: -161px -172px ;
	width: 90px;
	height: 18px;
}
/*Fin modif*/

.pdf-infos{
	height: 1350px;
}

.pdf-infos #home_scorer{
	margin-left: 5em;
}

.pdf-infos #visitor_scorer{
	margin-right: 5em;
}

.partenaires-pdf .widget-title{
	margin: 0;
	padding: 0;
}
.partenaires-pdf .blogroll{
	display: inline-block;
    margin: auto;
}

.partenaires-pdf .blogroll div{
	display: inline-block;
}

.partenaires-pdf .widget{
	margin: 0;
}